
QGIS Application - Feature request #4026

Concatenate fields for labeling features

2011-06-27 01:09 PM - enzopolo polo

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 14013

Description

It would be great to use the "Field calculator" for the Labeling feature in order to allow concatenate 2 or more fields. At the moment, it is

possible calculating previously a new field.

History

#1 - 2011-06-27 01:37 PM - Nathan Woodrow

- Status changed from Open to Closed

Same as : #3488

and this is currently being worked on by me.  See other report for details.

#2 - 2011-07-13 11:16 PM - Alister Hood

- Resolution set to duplicate
